<?php
// Copyright 1999-2021. Plesk International GmbH. All rights reserved.
$elements = $this->element->getElements();
$multiple = count($elements) > 1;
?>
<div class="form-row<?php echo $multiple ? ' group-row' : ''?>">
    <div class="field-name">
        <?php echo $this->escape($this->serviceName); ?>
    </div>
    <div class="field-value">
        <div class="text-value">
            <p><?php if ($this->serviceUrl): ?>
                    <?php echo $this->lmsg('smb.components.forms.role.installedAt'); ?>
                    <a href="<?php echo $this->escape($this->serviceUrl); ?>" target="_blank"><?php echo $this->escape($this->serviceUrl); ?></a>
               <?php else: ?>
                    <?php echo $this->lmsg('smb.components.forms.role.noInstallationUrlAvailable'); ?>
               <?php endif ?>
            </p>
        </div>
        <?php
        foreach ($elements as $element) {
            if (!$multiple) {
                $element->setAttrib('title', false);
            }
            echo $element->render();
        }
        ?>
    </div>
</div>
